
export const FormConfig = [
  [
    {
      label: "行政区",
      prop: "region",
      span: 5,
    },
    {
      label: '监测时间',
      prop: 'monTime',
      span: 6,
    },
    {
      prop: "action",
      span: 5,
    },
  ],
]
export const zllist = {
  all: [
    { name: "监测\n图斑", prop: "all" },
    { name: "已举证\n图斑", prop: "WYTJ", prop3: "完成进度" },
    { name: "县级\n已审核", prop: "XJYSH", prop3: "完成进度" },
    { name: "市级\n已审核", prop: "SJYSH", prop3: "完成进度" },
    { name: "省级\n已审核", prop: "SJJYSH", prop3: "完成进度" },
  ],
  judge: [
    { name: "监测\n图斑", prop: "JCAll" },
    { name: "未判定\n图斑", prop: "WPD", prop3: "占比" },
    { name: "已判定\n图斑\n(拆分前)", prop: "PDCFQ", prop3: "占比" },
    { name: "已判定\n图斑\n(拆分后)", prop: "PDCFH" },
  ],
  result: [
    { name: "已判定\n图斑", prop: "PDAll", api: "pdjg" },
    { name: "判定为\n合法用地", prop: "PDHF", prop3: "占比", api: "pdjg" },
    { name: "判定为\n违法用地", prop: "PDWF", prop3: "占比", api: "pdjg" },
    { name: "判定为\n其它用地", prop: "PDQT", prop3: "占比", api: "pdjg" },
  ],
}
export const titles = {
  all: "监测图斑",
  judge: "合法性判定情况",
  result: "图斑判定",
}
export const units = [
  { name: "亩", id: "0" },
  { name: "平方米", id: "1" },
  { name: "平方千米", id: "1" },
  { name: "公顷", id: "1" },
]
export const allTable = [
  { label: "行政区", prop: "xzqmc", align: 'center' },
  { label: "图斑数", prop: "countNumber", },
  { label: "图斑面积", prop: "countSum", align: 'center' },
  // { label: "操作", slot: "action", width: '80px', align: 'center' },
]
export const judgeTable = [
  { label: "行政区", prop: "xzqmc", width: '80px', align: 'center' },
  // { label: "图斑数", prop: "countNumber", width: '70px' },
  // { label: "图斑面积", prop: "countSum", width: '100px', align: 'center' },
  {
    label: "监测图斑", align: 'center', list: [
      { label: "图斑数", prop: "v1_number", width: '70px' },
      { label: "图斑面积", prop: "v1_sum", width: '100px', align: 'center' },]
  },
  {
    label: "未判定图斑", align: 'center', list: [
      { label: "图斑数", prop: "v2_number", width: '70px' },
      { label: "图斑面积", prop: "v2_sum", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分前）", align: 'center', list: [
      { label: "图斑数", prop: "v3_number", width: '70px' },
      { label: "图斑面积", prop: "v3_sum", width: '100px', align: 'center' },]
  },
  {
    label: "已判定图斑（拆分后）", align: 'center', list: [
      { label: "图斑数", prop: "v4_number", width: '70px' },
      { label: "图斑面积", prop: "v4_sum", width: '100px', align: 'center' },]
  },
]
export const resultTable = [
  { label: "行政区", prop: "xzqmc", width: '80px', align: 'center' },
  // { label: "图斑数", prop: "countNumber", width: '70px' },
  // { label: "图斑面积", prop: "countSum", width: '100px', align: 'center' },
  {
    label: "已判定", align: 'center', list: [
      { label: "图斑数", prop: "v1_number", width: '70px' },
      { label: "图斑面积", prop: "v1_sum", width: '100px', align: 'center' },]
  },
  {
    label: "合法用地", align: 'center', list: [
      { label: "图斑数", prop: "v2_number", width: '70px' },
      { label: "图斑面积", prop: "v2_sum", width: '100px', align: 'center' },]
  },
  {
    label: "违法用地", align: 'center', list: [
      { label: "图斑数", prop: "v3_number", width: '70px' },
      { label: "图斑面积", prop: "v3_sum", width: '100px', align: 'center' },]
  },
  {
    label: "其它用地", align: 'center', list: [
      { label: "图斑数", prop: "v4_number", width: '70px' },
      { label: "图斑面积", prop: "v4_sum", width: '100px', align: 'center' },]
  },
]

// export const fileHeader = [
//   { label: "资料名称", prop: "bz", align: 'center' },
//   { label: "时间", prop: "jc_date", width: '120px' },
//   { label: "操作", slot: "action", width: '80px', align: 'center' },
// ]



